td,div
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
}
body
{
    background-color:#000000;
    color:#c0c0c0;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    cursor:default;
    font-family:Arial,Helvecia,sans-serif;
    font-size:10pt;
    scrollbar-face-color:#404040;
    scrollbar-base-color:#808080;
    scrollbar-dark-shadow-color:#000000;
    scrollbar-highlight-color:#000000;
    scrollbar-shadow-color:#000000;
    scrollbar-3d-light-color:#000000;
    scrollbar-arrow-color:#ffffff;
}
a,a:link,a:active,a:visited
{
  font-family:Arial,Helvecia,sans-serif;
  text-decoration:none;
  color:EEAA00;
  cursor:crosshair;
}
a:hover
{
  font-family:Arial,Helvecia,sans-serif;
  text-decoration:underline;
  color:FF7D00;
  cursor:crosshair;
}
a.icons,a.icons:link,a.icons:active,a.icons:visited
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:8pt;
  text-decoration:none;
  color:FF7D00;
  cursor:crosshair;
}
a.icons:hover
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:8pt;
  text-decoration:none;
  color:FF0000;
  cursor:crosshair;
}
a.bxmenu,a.bxmenu:link,a.bxmenu:active,a.bxmenu:visited
{
  font-family:Arial,Helvecia,sans-serif;
  text-decoration:none;
  color:FF7D00;
  cursor:default;
}
a.bxmenu:hover
{
  font-family:Arial,Helvecia,sans-serif;
  text-decoration:none;
  color:FF0000;
  cursor:default;
}
.ttit
{
  border-style:solid;
  border-left-width:0px;
  border-right-width:1px;
  border-top-width:0px;
  border-bottom-width:1px;
  border-color: #800000 #800000 #800000 #800000;
}
.ttitx
{
  border-style:solid;
  border-left-width:0px;
  border-right-width:0px;
  border-top-width:0px;
  border-bottom-width:1px;
  border-color: #800000 #800000 #800000 #800000;
}
a.fcat, a.fcat:link, a.fcat:active, a.fcat:visited
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#AA0000;
  text-decoration:none;
  cursor:crosshair;
}
a.fcat:hover
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#FF0000;
  text-decoration:none;
  cursor:crosshair;
}
a.gonew, a.gonew:link, a.gonew:active, a.gonew:visited
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#FF7D00;
  text-decoration:none;
  cursor:crosshair;
}
a.gonew:hover
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#FF0000;
  text-decoration:none;
  cursor:crosshair;
}
.field_upt
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#ffffff;
  background-color:#800000;
  background:#7D0000;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  border-top-color:#800000;
  border-bottom-color:#800000;
  border-left-color:#800000;
  border-right-color:#800000;
}
.field_btn
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#ffffff;
  background-color:#800000;
  background:7D0000;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  border-top-color:#400000;
  border-bottom-color:#AA0000;
  border-left-color:#400000;
  border-right-color:#AA0000;
}
.field_msg
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#c0c0c0;
  background-color:#000000;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  border-top-color:#800000;
  border-bottom-color:#800000;
  border-left-color:#800000;
  border-right-color:#800000;
  scrollbar-arrow-color:#000000;
  scrollbar-base-color:#000000;
  scrollbar-dark-shadow-color:#000000;
  scrollbar-shadow-color:#800000;
  scrollbar-highlight-color:#800000;
  scrollbar-face-color:#800000;
}
noop
{
  font-size:0px;
}
noop1
{
  font-size:1px;
}

textarea
{
  font-family:Arial,Helvecia,sans-serif;
  font-size:10pt;
  color:#c0c0c0;
  background-color:#000000;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  border-top-color:#800000;
  border-bottom-color:#C00000;
  border-left-color:#800000;
  border-right-color:#C00000;
  scrollbar-arrow-color:#000000;
  scrollbar-base-color:#000000;
  scrollbar-dark-shadow-color:#000000;
  scrollbar-shadow-color:#800000;
  scrollbar-highlight-color:#800000;
  scrollbar-face-color:#800000;
}

.xpostbox
{
  font-size:10pt;
  border-color:#800000;
  border-style:solid;
  border-right-style:none;
  border-top-style:none;
  border-width:1px;
}

.lastlines
{
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#400000;
}